FGRUN(6)

NAME
fgo - A graphical launcher for FlightGear

SYNOPSIS
fgo

DESCRIPTION
FGo! is a fast and simple way to start FlightGear session in GNU/Linux operating system. Like other such applications (e.g. FGRun) FGo! allows you to easily select the aircraft, airport, scenario, etc. It's also provides a convenient way to run TerraSync. What distinguishes it from other such applications is the text window allowing you to write any other, more advanced command line options that will be passed to FlightGear. This is similar to editing the .fgfsrc configuration file. You can actually think about FGo! as the configuration file editor with some useful gadgets.

AUTHOR
fgo was written by Robert Leda <erobo@wp.pl>.

This manual page was written by Christopher Baines <cbaines8@gmail.com>, for the Debian project (and may be used by others).